*{

	font-style:normal;

	font-variant:normal;

	font-weight:normal;	

}

body,html{

	font-family:Helvetica, Arial, sans-serif;

	font-size: 13px;

	line-height: 18px;



	font-style:normal;

	font-variant:normal;

	font-weight:normal;

}

a{

	-webkit-transition: all 0.3s linear;

    -moz-transition: all 0.3s linear;

    -o-transition: all 0.3s linear;

    -ms-transition: all 0.3s linear;

    transition: all 0.3s linear;

}

a:hover{

	text-decoration: none;

}



h1,h2,h3,h4,h5,h6{

	font-family: Montserrat, sans-serif, Arial, serif;

	font-style:normal;

	font-variant:normal;

	font-weight:normal;

}



h1.post-title{

    color: #303030;

    font-size: 23px;

    line-height: 29px;

    margin-top: 30px;

    margin-bottom: 10px;

}

h1.post-title.no-thumbnail{

    margin-top: 0px;

    margin-bottom: 30px;

}





article h1,

article h2,

article h3,

article h4,

article h5,

article h6{

    color: #666666;



    font-style:normal;

    font-variant:normal;

    font-weight:normal;

}



article h1{

    font-size: 32px;

    margin-top: 40px;

    margin-bottom: 15px;

}

article h2{

    font-size: 28px;

    margin-top: 35px;

    margin-bottom: 15px;

}

article h3{

    font-size: 24px;

    margin-top: 30px;

    margin-bottom: 15px;

}

article h4{

    font-size: 20px;

    margin-top: 25px;

    margin-bottom: 15px;

}

article h5{

    font-size: 18px;

    margin-top: 20px;

    margin-bottom: 15px;

}

article h6{

    font-size: 16px;

    margin-top: 18px;

    margin-bottom: 15px;

}



/* BLOCKQUOTE */

.content-border article blockquote p,

.content-border article blockquote,

article blockquote p,

article blockquote{

    background-image: url(../img/quote.png);

    background-repeat: no-repeat;

    background-position: 0px 12px;

    border: none;

    color: #303030;

    font-size: 13px;

    font-style: italic;

    padding:10px 20px;

}

.content-border article blockquote p,

article blockquote p{

    background: none;

    padding: 0px;

}

article blockquote p:first-child{

    margin-top: 0px;

}

article blockquote p:last-child{

    margin-bottom: 0px;

}





/* LISTS */

article ul,

article ol{

    padding-left: 25px;

}



/* TABLE */

table{

    width: 100%;

    color: #666666;

}



table th{

    background-color: #fafafa;

    border: 1px solid #f0f0f0;

    min-height: 40px;

    padding: 7px;

}



table td{

    border: 1px solid #f0f0f0;

    text-align: left;

    min-height: 40px;

    padding: 6px;

}



address{

    font-style: italic;

}

address,

abbr{

    color: #2d2d2d;

}



pre{

    margin: 15px 0px;

}